/*     1527824 : 맞춤형 컨텐츠      */
.empty__1527824__ {padding:20px 10px;background:#fafafa;}
.empty__1527824__ p {margin:0;padding:0;}
.empty__1527824__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1527824__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1527824__ dd {margin:0;font-size:13px;}
.empty__1527824__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1527834 : 한줄 텍스트      */
.text__1527834__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#00001e;letter-spacing:0;line-height:1.6em;
}
.text__1527834__ p a {color:#00001e}

/*     1527844 : 타이틀      */
.title__1527844__ {}
.title__1527844__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1527844__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1527844__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1527844__ p {font-size:22px}
	.title__1527844__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1527844__ p {font-size:30px}
	.title__1527844__ p span {padding:0 30px}
}

/*     1527854 : 탭 버튼 이미지      */
.tab_info__1527854__ {display:table;width:100%}
.tab_info__1527854__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1527854__ {max-width:100%}
.img__1527854__ * {box-sizing:border-box}
.img__1527854__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1527854__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1527854__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1527854__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1527854__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1527854__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1527854__ > a {height:60px;}
	.img__1527854__.on > a:before {height:4px;}
	.img__1527854__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1527864 : 탭 버튼 이미지      */
.tab_info__1527864__ {display:table;width:100%}
.tab_info__1527864__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1527864__ {max-width:100%}
.img__1527864__ * {box-sizing:border-box}
.img__1527864__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1527864__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1527864__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1527864__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1527864__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1527864__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1527864__ > a {height:60px;}
	.img__1527864__.on > a:before {height:4px;}
	.img__1527864__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1527874 : 탭 버튼 이미지      */
.tab_info__1527874__ {display:table;width:100%}
.tab_info__1527874__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1527874__ {max-width:100%}
.img__1527874__ * {box-sizing:border-box}
.img__1527874__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1527874__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1527874__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1527874__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1527874__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1527874__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1527874__ > a {height:60px;}
	.img__1527874__.on > a:before {height:4px;}
	.img__1527874__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1527884 : 탭 컨텐츠 블록 설정      */
.block_option__1527884__ {display:table;width:100%}
.block_option__1527884__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1527894 : 이미지      */
.img__1527894__ {max-width:100%; margin-bottom:45px;}
.img__1527894__ * {box-sizing:border-box}
.img__1527894__ a {display:block;vertical-align:top}
.img__1527894__ img {width:1100px;vertical-align:top}

/*     1527904 : 탭 컨텐츠 블록 설정      */
.block_option__1527904__ {display:table;width:100%}
.block_option__1527904__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1527914 : 이미지      */
.img__1527914__ {max-width:100%}
.img__1527914__ * {box-sizing:border-box}
.img__1527914__ a {display:block;vertical-align:top}
.img__1527914__ img {width:1100px;vertical-align:top}

/*     1527924 : 탭 컨텐츠 블록 설정      */
.block_option__1527924__ {display:table;width:100%}
.block_option__1527924__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1527934 : 이미지      */
.img__1527934__ {max-width:100%}
.img__1527934__ * {box-sizing:border-box}
.img__1527934__ a {display:block;vertical-align:top}
.img__1527934__ img {width:1100px;vertical-align:top}

